» Ubuntu » Paquets

Error

two or more packages specified (libjson-simple-java quantal)